#location_map { position: absolute; padding: 0; margin: 0; list-style: none; }

#location_map ul { margin: 0; list-style: none; }
/* #nav_content_box ul { margin: 0; padding: 6px; border: 2px solid orange; list-style: none; } */
 
#location_map a { display: block; margin: 0; background-color: #2e5820; }
/* #location_map a { display: block; margin: 0; padding: 0; text-align: center; border-left: 2px solid white; border-right: 2px solid white;  } */
#location_map a:link { font-size: 90%; color: #ffffff; text-decoration: none;  }
#location_map a:visited { font-size: 90%; color: #ffffff; text-decoration: none;  }
#location_map a:hover { font-size: 90%; color: #ffd801; text-decoration: none;  }
#location_map a:active { font-size: 90%; color: #ffd801; text-decoration: none;  }
 
#location_map li { float: left; padding: 0; margin: 0; background: #dde; font-size: 85%; font-weight: bold; white-space: nowrap; } /* width needed or else Opera goes nuts * - added dynamically/

 /* second-level lists */ 
#location_map li ul { position: absolute; background: white; left: -999em; } /* using left instead of display to hide menus because display: none isn't read by screen readers */

/* lists nested under hovered list items */ 
#location_map li:hover ul, #location_map li.sfhover ul { left: 190px; top: -224px; padding: 0; }
